package proto

type BaseResponse struct {
	RespCode int         `json:"resp_code"`
	RespMsg  string      `json:"resp_msg"`
	Data     interface{} `json:"data,omitempty"`
}

type SignResponse struct {
	Data string `json:"data"`
}

type ZyResponse struct {
	Status  int    `json:"status"`
	Message string `json:"message"`
}

// HealthResponse 健康检查响应结构
type HealthResponse struct {
	Status bool `json:"status"`
}
